Subject: Re: Recording needed
From: "Mike" <[email-masked]>
To: "Strong, Linda" <[email-masked]>
Date: Fri, 27 Feb 2009 17:18:28 -0500

OF WHAT STATE?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Strong, Linda 
  To: Mike 
  Sent: Friday, February 27, 2009 5:16 PM
  Subject: RE: Recording needed

    The rep typed in the Address wrong, this is the correct address.

  17001 PRAIRIE STAR PARKWAY 
    LENEXA, KS 66220

   I listenened very closely and did a Zip code check as a double check.

  They want 2 sets. 

   Have a nice weekend J

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 27, 2009 5:03 PM
  To: Strong, Linda
  Subject: Re: Recording needed

  The order was put in as Missouri posters (2-csets) and then going to Oenxa, KS.  Do they want 2 sets of Missouri posters?  So...what state and how many would be helpful.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Strong, Linda 

    To: Mike 

    Cc: Beimesche, Susan ; Bridges, Josh 

    Sent: Friday, February 27, 2009 4:16 PM

    Subject: RE: Recording needed

     

     Mike they moved and below is the correct address.  

    Do you still want the recording? I may have to have Sue post that on Monday.

    KIM
    GENERAL BD OF THE CH OF NZRENE
    17001 PRAIRIE STAR PARKWAY 
    LENEXA, KS 66220

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, February 27, 2009 4:00 PM
    To: Strong, Linda
    Cc: Beimesche, Susan
    Subject: Recording needed

    I have an order that was put through where the City, State and Zip are not matching.  It appears the rep changed the address and it is not consistent with previous orders.  Please pull the recording for the following order:

          Company
         56379530: GENERAL BD OF THE CH OF NZRENE 
         
          Phone
         816-333-7000 ext:2283 
         
          Campaign
         Tele 2009 (8/06-8/07)
         
          Order Number
         577655 
         
          Order Type
         Phone
         
          Order Status
         Shipped 
         
          Sales Person
         Irma C
         
          Commission

          Created On
         02-26-2009 10:41 AM 
         
          Shipping Method
         UPS Ground 
         
          Shipping Address
         KIM
          GENERAL BD OF THE CH OF NZRENE
          17001 PRAIRIE STAR PARKWAY 
          LENEXA, KS 66220

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]